<template>
  <div>
    <MMCCodeDemo title="飞控中心MQTT连接" desc="通过MQTT协议使前端与飞控中心进行数据交换" :code="demoStr">
      <demo></demo>
    </MMCCodeDemo>
  </div>
</template>

<script>
import demo from './demo.vue'
import demoStr from './demo.js';

export default {
  components: {
    demo,
  },
  data(){
    return {
      demoStr
    }
  },
  computed: {
  },
  methods: {
  }
}
</script>